html {
  scroll-behavior: smooth;
}

.nowrap {
	white-space: nowrap;
}

.hidden,
.hide-on-desktop {
	display: none !important;
}

.invisible {
    visibility: hidden;
}

.content-area {
	padding: 0 15% !important;
}

.page-image {
    width: 95%;
}

.vc_row {
	padding: 1em 0;
}

.banner-section {
	padding-top: 0;
}

ol li {
	list-style-type: auto;
}

ul li {
    list-style-type: disc;
    list-style-position: inside;
}

strong {
    font-family: Gotham-Bold, Arial, Helvetica, sans-serif; 
}

.uppercase {
	text-transform: uppercase;
}

.capitalize {
	text-transform: capitalize;
}

.center {
	text-align: center;
}

.btn {
	font-family: GothamRounded-Bold, Arial, Helvetica, sans-serif !important;
	border: 2px solid #00A380 !important;
}

.button-secondary,
.btn:hover {
	background-color: #ffffff;
	border: 2px solid #00A380;
	color: #3BA37F;
}

.button-secondary:hover {
	background-color: #3BA37F;
	color: #ffffff;
}

a.btn {
	display: inline-block;
	width: fit-content;
	margin: 0.75em 0;
}

.nav-ul li {
	padding: 4px 12px;
	margin-right: 0.5em !important;
}

.nav-ul li.current-menu-item,
.nav-ul li:hover {
	background-color: #00A380;
	border-radius: 5px;
}

.footer-content-wrap {
	line-height: 1em;
}

.footer--row:first-of-type .footer-content-wrap {
	padding: 1.5em 0;
}


.footer--row:nth-of-type(2) .footer-content-wrap {
	padding: 0.5em 0;
}

.nv-footer-content {
	font-family: Gotham-Bold, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.nv-footer-content .widget-title {
	font-size: 18px !important;
	margin-bottom: 20px !important;
}

.builder-item--footer-one-widgets #media_image-3 {
	padding-bottom: 0;
}

.builder-item--footer-one-widgets #media_image-3 img {
	width: 48%;
}

.footer-content ul li a {
	display: flex;
	align-items: center;
}

.footer-content ul li a img {
	width: 32px;
	margin-right: 5px;
}

.section-title {
	color: #00A380 !important;
}

.rounded-corners img
{
   border-radius: 20px;
}

.page-title {
	position: absolute;
	width: 100%;
	bottom: 2em;
	text-transform: uppercase;
}

.wpcf7 label,
.wpcf7 input:not(input[type="submit"]), 
.wpcf7 textarea,
.wpcf7 select {
	width: 100% !important;
	background-color: #ffffff;
}

.wpcf7 label,
.wpcf7 input:not(input[type="submit"]), 
.wpcf7 select {
	height: 45px;
}

ul.sub-menu {
	background-color: unset !important;
	box-shadow: unset !important;
	right: unset !important;
	left: 0;
	width: 250px;
}

ul.sub-menu li {
	padding: 0 !important;
}

ul.sub-menu li:first-child {
	margin-top: 5px;
	border-top: 0.5px solid #e6e6e6 !important;
}

ul.sub-menu li:last-child {
	border-bottom: 0.5px solid #e6e6e6 !important;
}

ul.sub-menu li {
	border-left: 0.5px solid #e6e6e6;
	border-right: 0.5px solid #e6e6e6;
}

ul.sub-menu li a {
	padding: 0 !important;
	background-color: #ffffff;
	padding: 1em !important;
	white-space: normal !important;
}

ul.sub-menu li:hover a {
	background-color: #00a380;
}

ul.sub-menu li.current_page_item a {
	color: #256420 !important;
}

ul.sub-menu li.current_page_item:hover a {
	color: #ffffff !important;
}

#header-menu-sidebar-inner {
	padding: 0;
}

.header-menu-sidebar-inner .mobile-left .nav-ul li a {
	padding-left: 1em;
}

.header-menu-sidebar-inner ul.sub-menu li a {
	padding-left: 2em !important;
}

.header-menu-sidebar-inner .nav-ul li:hover {
	border-radius: 0;
    padding-bottom: 0;
}

.caret-wrap,
#site-footer ul.sub-menu {
	display: none;
}

@media (max-width: 767px) {
	.hide-on-desktop {
		display: block !important;
	}

    .content-area {
        padding: 0 8% !important;
    }
}